﻿
/* Comments Updates Start */
.CommentsMainContainer, .CommentsMainContainer_cc {
    position: relative;
    padding-right: 75px;
}

.commentsTabsBlock, .commentsTabsBlock_cc {
    display: block;
    clear: both;
}

    .commentsTabsBlock h1, .commentsTabsBlock_cc h1 {
        font-size: 24px;
        font-weight: bold;
        color: #000;
        margin: 10px 0;
    }

    .commentsTabsBlock ul li, .commentsTabsBlock_cc ul li {
        display: block;
        background: #636ab0;
        height: 22px;
        color: #fff;
        font-size: 16px;
        font-weight: bold;
        text-align: center;
        height: 22px;
        padding: 5px 0;
        cursor: pointer;
        float: right;
        margin-left: 5px;
        position: relative;
    }

.clear_cc {
    clear: both;
}

.commentsTabsBlock ul li.select, .commentsTabsBlock_cc ul li.select_cc {
    cursor: auto;
}

.commentsTabsBlock ul li.visitorTab, .commentsTabsBlock_cc ul li.visitorTab_cc {
    width: 70px;
    background: url('/Content/images/commentstabsicons.png') scroll no-repeat 49px 4px #636ab0;
    padding-right: 10px;
}

.commentsTabsBlock ul li.ArabyAccountTab, .commentsTabsBlock_cc ul li.ArabyAccountTab_cc {
    width: 159px;
    background: url('/Content/images/commentstabsicons.png') scroll no-repeat 137px -57px #636ab0;
    padding-right: 10px;
}

.commentsTabsBlock ul li.FacbookAccountTab, .commentsTabsBlock_cc ul li.FacbookAccountTab_cc {
    width: 80px;
    background: url('/Content/images/commentstabsicons.png') scroll no-repeat 62px -120px #636ab0;
    padding-right: 10px;
}

.commentsTabsBlock ul li.TwitterAccountTab, .commentsTabsBlock_cc ul li.TwitterAccountTab_cc {
    width: 80px;
    background: url('/Content/images/commentstabsicons.png') scroll no-repeat 62px -205px #636ab0;
    padding-right: 10px;
}

.commentsTabsBlock ul li.visitorTab.select, .commentsTabsBlock_cc ul li.visitorTab_cc.select_cc, .commentsTabsBlock_cc ul li.visitorTab.select_cc {
    background: url('/Content/images/commentstabsicons.png') scroll no-repeat 49px -26px #d8d8e0;
    color: #000;
}

.commentsTabsBlock ul li.ArabyAccountTab.select, .commentsTabsBlock_cc ul li.ArabyAccountTab_cc.select_cc, .commentsTabsBlock_cc ul li.ArabyAccountTab.select_cc {
    background: url('/Content/images/commentstabsicons.png') scroll no-repeat 137px -89px #d8d8e0;
    color: #000;
}

.commentsTabsBlock ul li.FacbookAccountTab.select, .commentsTabsBlock_cc ul li.FacbookAccountTab_cc.select_cc, .commentsTabsBlock_cc ul li.FacbookAccountTab.select_cc {
    background: url('/Content/images/commentstabsicons.png') scroll no-repeat 62px -151px #d8d8e0;
    color: #000;
}

.commentsTabsBlock ul li.TwitterAccountTab.select, .commentsTabsBlock_cc ul li.TwitterAccountTab_cc.select_cc, .commentsTabsBlock_cc ul li.TwitterAccountTab.select_cc {
    width: 80px;
    background: url('/Content/images/commentstabsicons.png') scroll no-repeat 62px -180px #d8d8e0;
    padding-right: 10px;
    color: #000;
}

#facbookNameBlock, #facbookNameBlock_cc {
    display: none;
}

    #facbookNameBlock ul li, #facbookNameBlock_cc ul li {
        display: block;
        float: right;
    }

    #facbookNameBlock h2, #facbookNameBlock_cc h2 {
        border: none;
        font-size: 14px;
        font-weight: bold;
        color: #636ab0;
        font-family: Arial;
    }

.facebookNM, .facebookNM_cc {
    font-size: 19px;
    color: #5d5d5d;
    direction: rtl;
}

.facebookNameLi, .facebookNameLi_cc {
    margin-left: 74px;
}

.facebookNameTitle, .facebookNameTitle_cc {
    margin-left: 10px;
}

#FacbookFormId .DP-CommentsNameContainer, #FacbookFormId_cc .DP-CommentsNameContainer_cc {
    display: none;
}

#FacbookFormId .DP-CommentsEmailContainer, #FacbookFormId_cc .DP-CommentsEmailContainer_cc {
    display: none;
}

#FacbookFormId #facbookNameBlock, #FacbookFormId_cc #facbookNameBlock_cc {
    display: block;
}

.replayOnCommentsBlock, .replayOnCommentsBlock_cc {
    width: 100%;
    margin-top: 25px;
    position: relative;
}

    .replayOnCommentsBlock ul li, .replayOnCommentsBlock_cc ul li {
        display: block;
        float: right;
    }

        .replayOnCommentsBlock ul li.replayCommentsLink, .replayOnCommentsBlock_cc ul li.replayCommentsLink_cc {
            margin-left: 5px;
            cursor: pointer;
        }

        .replayOnCommentsBlock ul li.replayCommentsCounts, .replayOnCommentsBlock_cc ul li.replayCommentsCounts_cc {
            margin-left: 3px;
            cursor: pointer;
        }

        .replayOnCommentsBlock ul li.replayCommentsLink span, .replayOnCommentsBlock_cc ul li.replayCommentsLink_cc span {
            color: #555555;
            font-size: 16px;
            font-weight: bold;
        }

        .replayOnCommentsBlock ul li.replayCommentsCounts span, .replayOnCommentsBlock_cc ul li.replayCommentsCounts_cc span {
            color: #636ab0;
            font-size: 16px;
            font-weight: bold;
        }

        .replayOnCommentsBlock ul li.replayCommentsArrow span, .replayOnCommentsBlock_cc ul li.replayCommentsArrow_cc span {
            color: #636ab0;
            font-size: 16px;
            font-weight: bold;
            cursor: pointer;
            width: 12px;
            height: 18px;
        }

.LikeCommentsImg span, .LikeCommentsImg_cc span {
    display: block;
    width: 16px;
    height: 16px;
    background: url('/Content/images/commentstabsicons.png') scroll no-repeat -6px -395px transparent;
    cursor: pointer;
}

.LikeCommentsImg, .LikeCommentsImg_cc {
    margin-right: 15px;
}

.LikeCommentTxt span, .LikeCommentTxt_cc span {
    color: #636ab0;
    font-size: 16px;
    font-weight: bold;
    cursor: pointer;
}

.LikeCommentTxt, .LikeCommentTxt_cc {
    margin-right: 10px;
}

.LikeCommentCount span, .LikeCommentCount_cc span {
    color: #636ab0;
    font-size: 16px;
    font-weight: bold;
}

.LikeCommentCount, .LikeCommentCount_cc {
    margin-right: 5px;
}


.disLikeCommentsImg span, .disLikeCommentsImg_cc span {
    display: block;
    width: 16px;
    height: 16px;
    background: url('/Content/images/commentstabsicons.png') scroll no-repeat -6px -423px transparent;
    cursor: pointer;
    margin-top: 4px;
}

.disLikeCommentsImg, .disLikeCommentsImg_cc {
    margin-right: 15px;
}

.disLikeCommentTxt span, .disLikeCommentTxt_cc span {
    color: #636ab0;
    font-size: 16px;
    font-weight: bold;
    cursor: pointer;
}

.disLikeCommentTxt, .disLikeCommentTxt_cc {
    margin-right: 10px;
}

.disLikeCommentCount span, .disLikeCommentCount_cc span {
    color: #636ab0;
    font-size: 16px;
    font-weight: bold;
}

.disLikeCommentCount, .disLikeCommentCount_cc {
    margin-right: 5px;
}

.Likedisbeld, .Likedisbeld span, .Likedisbeld_cc, .Likedisbeld_cc span {
    cursor: default !important;
    opacity: 0.7;
}

.zeroReplay span, .zeroReplay_cc span {
    cursor: default !important;
    background: url('/Content/images/commentstabsicons.png') scroll no-repeat -6px -513px transparent;
    display: block;
}

.ZeroCoutReplay span, .ZeroCoutReplay_cc span {
    color: #9a999a !important;
    cursor: default;
}

.notZero span, .notZero_cc span, .notZero_cc span, .notZero_cc span {
    background: url('/Content/images/commentstabsicons.png') scroll no-repeat -6px -483px transparent;
    display: block;
    cursor: pointer !important;
}

.Open span, .Open_cc span {
    background: url('/Content/images/commentstabsicons.png') scroll no-repeat -8px -467px transparent;
    display: block;
    cursor: pointer !important;
}


.ReplayBlock_commentId, .ReplayBlock_commentId_cc {
    clear: both;
    display: none;
    margin-top: 10px;
}

.Replay-DP-CommentsItem, .Replay-DP-CommentsItem_cc {
    width: 555px;
    direction: rtl;
    background: #e5e4e4;
    margin-right: 40px;
    margin-bottom: 10px;
    padding: 10px;
}

.Replay-DP-CommentsInfo, .Replay-DP-CommentsInfo_cc {
    font-size: 18px;
    color: #5d5d61;
    direction: rtl;
    margin: 0 1px;
    float: right;
}

.Replay-DP-CommentsBody, .Replay-DP-CommentsBody_cc {
    font-size: 17px;
    font-weight: bold;
    color: #5d5d61;
    line-height: 24px;
    word-wrap: break-word;
}

.Replay-replayOnCommentsBlock ul li, .Replay-replayOnCommentsBlock_cc ul li {
    display: block;
    float: right;
}

.Replay-LikeCommentsImg span, .Replay-LikeCommentsImg_cc span {
    display: block;
    width: 16px;
    height: 16px;
    background: url('/Content/images/commentstabsicons.png') scroll no-repeat -6px -395px transparent;
    cursor: pointer;
}

.Replay-LikeCommentsImg, .Replay-LikeCommentsImg_cc {
    margin-right: 15px;
}

.Replay-LikeCommentTxt span, .Replay-LikeCommentTxt_cc span {
    color: #636ab0;
    font-size: 16px;
    font-weight: bold;
    cursor: pointer;
}

.Replay-LikeCommentTxt, .Replay-LikeCommentTxt_cc {
    margin-right: 10px;
}

.Replay-LikeCommentCount span, .Replay-LikeCommentCount_cc span {
    color: #636ab0;
    font-size: 16px;
    font-weight: bold;
}

.Replay-LikeCommentCount, .Replay-LikeCommentCount_cc {
    margin-right: 5px;
}

.Replay-disLikeCommentsImg span, .Replay-disLikeCommentsImg span_cc {
    display: block;
    width: 16px;
    height: 16px;
    background: url('/Content/images/commentstabsicons.png') scroll no-repeat -6px -423px transparent;
    cursor: pointer;
    margin-top: 4px;
}

.Replay-disLikeCommentsImg, .Replay-disLikeCommentsImg_cc {
    margin-right: 15px;
}

.Replay-disLikeCommentTxt span, .Replay-disLikeCommentTxt_cc span {
    color: #636ab0;
    font-size: 16px;
    font-weight: bold;
    cursor: pointer;
}

.Replay-disLikeCommentTxt, .Replay-disLikeCommentTxt_cc {
    margin-right: 10px;
}

.Replay-disLikeCommentCount span, .Replay-disLikeCommentCount_cc span {
    color: #636ab0;
    font-size: 16px;
    font-weight: bold;
}

.Replay-disLikeCommentCount, .Replay-disLikeCommentCount_cc {
    margin-right: 5px;
}

.Replay-replayOnCommentsBlock, .Replay-replayOnCommentsBlock_cc {
    clear: both;
    width: 100%;
    margin-top: 10px;
    position: relative;
}

.replaySprator, .replaySprator_cc {
    height: 2px;
    background: #dbd9d9;
    margin-top: 10px;
    margin-bottom: 10px;
    direction: rtl;
    margin-right: 40px;
}



.CommentShareBlock, .CommentShareBlock_cc {
    position: absolute;
    left: 0;
    top: -9px;
    width: 87px;
    height: 24px;
}

    .CommentShareBlock a, .CommentShareBlock_cc a {
        display: block;
        float: right;
        width: 24px;
        height: 24px;
        margin-right: 5px;
        cursor: pointer;
    }

        .CommentShareBlock a.shareCommentFB, .CommentShareBlock_cc a.shareCommentFB_cc {
            background: url('/Content/images/commentstabsicons.png') scroll no-repeat -3px -287px transparent;
        }

        .CommentShareBlock a.shareCommentTwitter, .CommentShareBlock_cc a.shareCommentTwitter_cc {
            background: url('/Content/images/commentstabsicons.png') scroll no-repeat -3px -325px transparent;
        }

        .CommentShareBlock a.reportCommentBlock, .CommentShareBlock_cc a.reportCommentBlock_cc {
            background: url('/Content/images/commentstabsicons.png') scroll no-repeat -3px -445px #ff0000;
        }

        .CommentShareBlock a.reportdisabeld, .CommentShareBlock_cc a.reportdisabeld_cc {
            cursor: auto !important;
            background: url('/Content/images/commentstabsicons.png') scroll no-repeat -3px -445px #8e9192;
        }

.Replay-reportCommentBlockLi, .Replay-reportCommentBlockLi_cc {
    width: 24px;
    height: 24px;
    margin-right: 5px;
    cursor: pointer;
    margin-right: 314px;
}

.Replay-reportCommentBlock, .Replay-reportCommentBlock_cc {
    background: url('/Content/images/commentstabsicons.png') scroll no-repeat -3px -445px #ff0000;
    display: block;
    width: 24px;
    height: 24px;
}

a.Replay-reportdisabeld, a.Replay-reportdisabeld_cc {
    cursor: auto !important;
    background: url('/Content/images/commentstabsicons.png') scroll no-repeat -3px -445px #8e9192;
}

.RepSparator, .RepSparator_cc {
    color: #555555;
    margin-left: 5px;
}

.commentsLoadingTabs, .commentsLoadingTabs_cc {
    width: 12px;
    height: 12px;
    position: absolute;
    left: 4px;
    top: 9px;
    display: none;
}

.replayFormBlock, .replayFormBlock_cc {
    width: 545px;
    direction: rtl;
    background: #e5e4e4;
    margin-right: 0px;
    margin-bottom: 10px;
    padding: 20px;
    display: none;
    padding-left: 10px;
    margin-top: 11px;
    position: relative;
    padding-top: 5px;
}

#addComment_userName.replayCategory, #addComment_userName_cc.replayCategory_cc {
    width: 411px;
}

#addComment_email.replayCategory, #addComment_email_cc.replayCategory_cc {
    width: 411px;
}

#addComment_comment.replayCategory, #addComment_comment.replayCategory_cc {
    width: 410px;
}

.replayFormBlock .DP-CommentsEmailContainer, .replayFormBlock_cc .DP-CommentsEmailContainer_cc {
    margin-top: 10px;
}

.replayFormBlock .DP-CommentsTextContainer, .replayFormBlock_cc .DP-CommentsTextContainer_cc {
    margin-top: 12px;
}

.closeForm, .closeForm_cc {
    position: absolute;
    left: 29px;
    top: 17px;
    font-size: 18px;
    font-weight: bold;
    color: #5d5e5f;
    cursor: pointer;
}

    .closeForm span, .closeForm_cc span {
        font-family: arial;
    }

.reportLoading, .reportLoading_cc {
    background: url("/Content/images/reportComment.gif") scroll center center no-repeat #ff0000 !important;
}

.captchErrorTxt, .captchErrorTxt_cc {
    border: 1px solid red !important;
}

.CaptchaError, .CaptchaError_cc {
    display: block;
    font-size: 15px;
    margin-right: 100px;
    margin-top: 5px;
    color: red;
    font-weight: bold;
}

#commentsFormSubmitBtn.replayCategory, #commentsFormSubmitBtn.replayCategory_cc {
    margin-left: 20px;
}
/* Comments Updates End */


/*Comments Start*/
.DP-Comments, .DP-Comments_cc {
    float: right;
    width: 572px;
    /*border: 1px solid #D2CFCF;*/
    margin-bottom: 13px;
    margin-top: 15px;
    box-sizing: border-box;
    padding: 0px 10px;
}

.DP-CommentsNote, .DP-CommentsNote_cc {
    padding-top: 22px;
    font-size: 16px;
    font-weight: bold;
    color: #5d5d5d;
    direction: rtl;
    display: block;
}

.DP-CommentsWarning, .DP-CommentsWarning_cc {
    font-size: 15px;
    font-weight: bold;
    color: #d01d1d;
}

.DP-CommentsTitle, .DP-CommentsTitle_cc {
    direction: rtl;
    font-size: 26px;
    font-weight: bold;
    padding-top: 9px;
    line-height: 34px;
    display: none;
}

.DP-CommentsItem, .DP-CommentsItem_cc {
    border-bottom: 2px solid #DBD9D9;
    width: 100%;
    padding-bottom: 5px;
    direction: rtl;
    padding-top: 5px;
}

.DP-CommentsInfo, .DP-CommentsInfo_cc {
    font-size: 19px;
    color: #5d5d5d;
    direction: rtl;
    margin: 0 1px;
    float: right;
}

.DP-CommentsBody, .DP-CommentsBody_cc {
    font-size: 19px;
    color: #5d5d5d;
    direction: rtl;
    width: 621px;
    line-height: 26px;
    clear: both;
    word-wrap: break-word;
}

.DP-CommentsLike, .DP-CommentsLike_cc {
    margin-right: 13px;
    font-size: 19px;
    margin-left: 20px;
    color: #5d5d5d;
}

.DP-CommentsDisLike, .DP-CommentsDisLike_cc {
    font-size: 19px;
    margin-left: 20px;
    color: #5d5d5d;
}

.DP-CommentsLike img, .DP-CommentsLike_cc img {
    margin-right: 5px;
}

.DP-CommentsDisLike img, .DP-CommentsDisLike_cc img {
    margin-right: 5px;
}

.DP-CommentsForm, .DP-CommentsForm_cc {
    width: 100%;
    margin-right: 0px;
    margin-top: 18px;
}

.DP-CommentsNameContainer, .DP-CommentsNameContainer_cc {
    direction: rtl;
}

.DP-CommentsNameLable, .DP-CommentsNameLable_cc {
    font-size: 19px;
    color: #5d5d5d;
    direction: rtl;
    margin-left: 61px;
}

    .DP-CommentsNameLable em, .DP-CommentsNameLable_cc em {
        color: #d01d1d;
    }

.DP-CommentsNameInput, .DP-CommentsNameInput_cc {
    height: 28px;
    border: 1px solid #D2CFCF;
    padding: 0;
    width: 499px;
    direction: rtl;
    padding-right: 10px;
    font-size: 18px;
    font-family: Nassim;
}

.DP-CommentsTextContainer, .DP-CommentsTextContainer_cc {
    direction: rtl;
    margin-top: 21px;
}

.DP-CommentsTextLable, .DP-CommentsTextLable_cc {
    font-size: 19px;
    color: #5d5d5d;
    direction: rtl;
    vertical-align: top;
    margin-left: 51px;
}

    .DP-CommentsTextLable em, .DP-CommentsTextLable_cc em {
        color: #d01d1d;
        vertical-align: top;
    }

.DP-CommentsTextInput, .DP-CommentsTextInput_cc {
    height: 163px;
    direction: rtl;
    border: 1px solid #D2CFCF;
    padding: 0;
    width: 499px;
    padding-right: 10px;
    padding-top: 10px;
    resize: none;
    font-family: Nassim;
    font-size: 18px;
    float: left;
}

.DP-CommentsTextrem, .DP-CommentsTextrem_cc {
    display: block;
    font-size: 18px;
    color: #5d5d5d;
    margin-right: 103px;
}

.CommentscaptchaBlock, .CommentscaptchaBlock_cc {
    display: none;
}

.DP-CommentscaptchaContainer, .DP-CommentscaptchaContainer_cc {
    margin-right: 103px;
    margin-top: 17px;
}

.DP-CommentsCaptchaContainer, .DP-CommentsCaptchaContainer_cc {
    direction: rtl;
    margin-top: 6px;
    clear: both;
}

.DP-CommentsCaptchaLable, .DP-CommentsCaptchaLable_cc {
    font-size: 19px;
    color: #5d5d5d;
    direction: rtl;
    margin-left: 18px;
}

    .DP-CommentsCaptchaLable em, .DP-CommentsCaptchaLable_cc em {
        color: #d01d1d;
    }

.DP-CommentsCaptchaInput, .DP-CommentsCaptchaInput_cc {
    height: 28px;
    border: 1px solid #D2CFCF;
    padding: 0;
    width: 178px;
    direction: ltr;
    text-align: left;
    padding-left: 10px;
    font-family: Nassim;
    font-size: 18px;
}

.DP-CommentsCaptcharem, .DP-CommentsCaptcharem_cc {
    display: block;
    font-size: 19px;
    margin-right: 100px;
    margin-top: 3px;
}

    .DP-CommentsCaptcharem em, .DP-CommentsCaptcharem_cc em {
        color: #d01d1d;
    }

.DP-CommentsButton, .DP-CommentsButton_cc {
    color: #FFF;
    width: 103px;
    height: 30px;
    background: #636AB0;
    display: block;
    text-align: center;
    line-height: 30px;
    margin-top: 13px;
    float: left;
    margin-bottom: 10px;
    margin-left: 7px;
}

span.error, span.error_cc {
    font-size: 15px;
    color: red;
    padding-right: 101px;
    font-weight: bold;
    padding-top: 5px;
    display: block;
    direction: rtl;
}

.DP-CommentsEmailContainer, .DP-CommentsEmailContainer_cc {
    margin-top: 20px;
    direction: rtl;
}

#addComment_email, #addComment_email_cc {
    border: 1px solid #D2CFCF;
    direction: ltr;
    height: 28px;
    padding: 0;
    font-size: 18px;
    width: 499px;
    padding-left: 10px;
    font-family: Nassim;
    margin-right: 7px;
}

.DP-CommentsEmailLable, DP-CommentsEmailLable_cc {
    color: #5D5D5D;
    direction: rtl;
    font-size: 19px;
    margin-right: 0px;
}

    .DP-CommentsEmailLable em, .DP-CommentsEmailLable_cc em {
        color: #D01D1D;
    }


.ui-dialog, .ui-dialog_cc {
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    outline: 0;
    z-index: 99999999999999;
}

.ui-widget-overlay, .ui-widget-overlay_cc {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.8);
    z-index: 99999;
}

.CommentscaptchaContainerBlock, .CommentscaptchaContainerBlock_cc {
    width: 228px;
    height: 34px;
    border: 1px solid #dcdad0;
    float: right;
    margin-bottom: 10px;
}

.ui-dialog-titlebar, .ui-dialog-titlebar_cc {
    display: none;
}

/*.CommentsDailog, .CommentsDailog_cc {
    width: 100%;
    height: 190px;
    background: #fff;
    border: 1px solid #dfe1ee;
    margin: 0 auto;
    display: none;
    margin-top: 20px;
    position: relative;
    direction: rtl;
}*/
.CommentsDailog, .CommentsDailog_cc {
    width: 100%;
    height: 190px;
    background: #fff;
    border: 1px solid #dfe1ee;
    margin: 0 auto;
    display: none;
    margin-top: 20px;
    position: relative;
    direction: rtl;
    float: right;
    /* clear: both; */
    margin-bottom: 10px;
}

.CommentsDailogHeader, .CommentsDailogHeader_cc {
    height: 60px;
    background: #636ab0;
    position: relative;
}

.CommentsDailogContent, .CommentsDailogContent_cc {
    padding: 10px;
    font-weight: bold;
}

.thanksDiv, .thanksDiv_cc {
    font-size: 18px;
    margin-top: 25px;
}

.CommentMsg, .CommentMsg_cc {
    font-size: 18px;
}

.closeCommentDialog, .closeCommentDialog_cc {
    left: 10px;
    position: absolute;
    text-align: right;
    bottom: 18px;
}

    .closeCommentDialog a, .closeCommentDialog_cc a {
        width: 104px;
        height: 24px;
        background: #636ab0;
        color: #fff;
        display: block;
        text-align: center;
        padding: 5px 0;
    }

.LoadMoreComments, .LoadMoreComments_cc {
    font-size: 18px;
    font-weight: bold;
    text-align: left;
    padding: 10px 0;
    cursor: pointer;
    display: none;
}

    .LoadMoreComments:hover, .LoadMoreComments_cc:hover {
        color: #6269b6;
    }

#divCommentsPaginations, #divCommentsPaginations_cc {
    clear: both;
    margin-top: 10px;
}

#divCommentsPagesLinks, #divCommentsPagesLinks_cc {
    width: 500px;
    margin: 0 auto;
}

    #divCommentsPagesLinks ul, #divCommentsPagesLinks_cc ul {
        padding: 0;
        margin: 0;
        list-style-type: none;
    }

        #divCommentsPagesLinks ul li, #divCommentsPagesLinks_cc ul li {
            width: 15px;
            height: 15px;
            background: #636ab0;
            display: inline-block;
            margin-right: 10px;
        }

            #divCommentsPagesLinks ul li a span, #divCommentsPagesLinks_cc ul li a span {
                color: #fff;
                display: block;
            }

.commentsNotes, .commentsNotes_cc {
    padding-top: 15px;
    font-size: 16px;
    font-weight: bold;
    color: #5d5d5d;
    direction: rtl;
    display: block;
    float: right;
}

    .commentsNotes a, .commentsNotes_cc a {
        color: #636AB0;
        white-space: nowrap;
    }

.CommentBlockLoading, .CommentBlockLoading_cc {
    text-align: center;
    padding: 30px 0;
}

@media only screen and (max-width: 767px), only screen and (max-device-width: 640px) {
    .DP-Comments, .DP-Comments_cc {
        float: right;
        width: 100%;
        border-top: 1px solid #D2CFCF;
        padding: 15px 2.7% 13px 2.7%;
        background: #F5F5F5;
        margin: 0;
    }

    #CommentsFormBlock, #CommentsFormBlock_cc {
        width: 100%;
        margin: 0 auto;
    }

    .commentsTabsBlock ul li, .commentsTabsBlock ul li, .commentsTabsBlock_cc ul li {
        display: block;
        background: #636ab0;
        height: 45px !important;
        color: #fff;
        font-size: 25px;
        font-weight: bold;
        text-align: center;
        padding: 5px 0;
        cursor: pointer;
        float: right;
        margin-left: 0px;
        position: relative;
        line-height: 45px;
    }

        .commentsTabsBlock ul li.visitorTab, .commentsTabsBlock_cc ul li.visitorTab_cc, .commentsTabsBlock_cc ul li.visitorTab {
            width: 30%;
            background: url('/Content/images/commentstabsiconsMobile.png') scroll no-repeat 13px 7px #636ab0;
            padding-right: 0;
            margin-left: 5%;
        }

        .commentsTabsBlock ul li.FacbookAccountTab, .commentsTabsBlock_cc ul li.FacbookAccountTab_cc, .commentsTabsBlock_cc ul li.FacbookAccountTab {
            width: 30%;
            background: url('/Content/images/commentstabsiconsMobile.png') scroll no-repeat 10px -216px #636ab0;
            padding-right: 0;
            margin-left: 5%;
        }

        .commentsTabsBlock ul li.TwitterAccountTab, .commentsTabsBlock_cc ul li.TwitterAccountTab_cc, .commentsTabsBlock_cc ul li.TwitterAccountTab {
            width: 30%;
            background: url('/Content/images/commentstabsiconsMobile.png') scroll no-repeat 11px -368px #636ab0;
            padding-right: 0;
        }

        .commentsTabsBlock ul li.visitorTab.select, .commentsTabsBlock_cc ul li.visitorTab_cc.select_cc, .commentsTabsBlock_cc ul li.visitorTab.select_cc {
            background: url('/Content/images/commentstabsiconsMobile.png') scroll no-repeat 13px -47px #d8d8e0;
            color: #000;
        }

        .commentsTabsBlock ul li.FacbookAccountTab.select, .commentsTabsBlock_cc ul li.FacbookAccountTab_cc.select_cc, .commentsTabsBlock_cc ul li.FacbookAccountTab.select_cc {
            background: url('/Content/images/commentstabsiconsMobile.png') scroll no-repeat 7px -272px #d8d8e0;
            color: #000;
        }

        .commentsTabsBlock ul li.TwitterAccountTab.select, .commentsTabsBlock_cc ul li.TwitterAccountTab_cc.select_cc, .commentsTabsBlock_cc ul li.TwitterAccountTab.select_cc {
            width: 30%;
            background: url('/Content/images/commentstabsiconsMobile.png') scroll no-repeat 11px -324px #d8d8e0;
            color: #000;
            padding-right: 0px;
        }

    .DP-CommentsNameLable, .DP-CommentsNameLable_cc {
        font-size: 25px;
        color: #5d5d5d;
        direction: rtl;
        margin-left: 0px;
        width: 16%;
        display: inline-block;
        vertical-align: middle;
    }

    .DP-CommentsNameInput, .DP-CommentsNameInput_cc {
        height: 47px;
        border: 1px solid #D2CFCF;
        padding: 0;
        width: 83%;
        direction: rtl;
        padding-right: 2%;
        font-size: 25px;
        font-family: Nassim;
        box-sizing: border-box;
    }

    .DP-CommentsEmailContainer, .DP-CommentsEmailContainer_cc {
        margin-top: 20px;
        direction: rtl;
    }

    .DP-CommentsEmailLable, .DP-CommentsEmailLable_cc {
        color: #5D5D5D;
        direction: rtl;
        font-size: 25px;
        margin-right: 0px;
        width: 20%;
        display: inline-block;
        vertical-align: middle;
        min-width: 84px;
    }

    #addComment_email, #addComment_email_cc {
        border: 1px solid #D2CFCF;
        direction: ltr;
        height: 47px;
        padding: 0;
        font-size: 25px;
        width: 83%;
        padding-left: 2%;
        font-family: Nassim;
        box-sizing: border-box;
        margin-right: 10px;
    }

    .DP-CommentsNameInput, #addComment_email, .DP-CommentsNameInput_cc, #addComment_email_cc {
        margin-right: 10px;
    }

    .DP-CommentsTextLable, .DP-CommentsTextLable_cc {
        font-size: 25px;
        color: #5d5d5d;
        direction: rtl;
        vertical-align: top;
        margin-left: 0;
        display: inline-block;
        width: 16%;
    }

    .DP-CommentsTextInput, .DP-CommentsTextInput_cc {
        height: 163px;
        direction: rtl;
        border: 1px solid #D2CFCF;
        padding: 0;
        width: 83%;
        padding-right: 2%;
        padding-top: 10px;
        resize: none;
        font-family: Nassim;
        font-size: 25px;
        box-sizing: border-box;
    }

    .DP-CommentsTextrem, .DP-CommentsTextrem_cc {
        display: block;
        font-size: 25px;
        color: #5d5d5d;
        margin-right: 0px;
    }

    .DP-CommentsCaptcharem, .DP-CommentsCaptcharem_cc {
        display: block;
        font-size: 25px;
        margin-right: 0;
        margin-top: 3px;
    }

    .DP-CommentsInfo, .DP-CommentsInfo_cc {
        font-size: 28px;
        color: #5d5d5d;
        direction: rtl;
        margin: 0 1px;
        float: right;
    }

        .DP-CommentsInfo.DP-CommentsDate, .DP-CommentsInfo_cc.DP-CommentsDate_cc {
            white-space: nowrap;
        }

    .DP-CommentsBody, .DP-CommentsBody_cc {
        font-size: 28px;
        color: #5d5d5d;
        direction: rtl;
        width: 100%;
        line-height: 26px;
        clear: both;
        word-wrap: break-word;
    }

    .replayOnCommentsBlock ul li.replayCommentsLink span, .replayOnCommentsBlock_cc ul li.replayCommentsLink_cc span {
        color: #555555;
        font-size: 25px;
        font-weight: bold;
        display: block;
        white-space: nowrap;
    }

    .RepSparator, .RepSparator_cc {
        color: #555555;
        margin-left: 5px;
        font-size: 25px;
    }

    .replayOnCommentsBlock ul li.replayCommentsCounts span, .replayOnCommentsBlock_cc ul li.replayCommentsCounts_cc span {
        color: #636ab0;
        font-size: 25px;
        font-weight: bold;
    }

    .DP-CommentsTitle, .DP-CommentsTitle_cc {
        direction: rtl;
        font-size: 35px;
        font-weight: bold;
        padding-top: 9px;
        line-height: 34px;
        display: none;
    }

    .DP-CommentsNote, .DP-CommentsNote_cc {
        padding-top: 22px;
        font-size: 25px;
        font-weight: bold;
        color: #5d5d5d;
        direction: rtl;
        display: block;
    }

    .replayOnCommentsBlock ul li.LikeCommentTxt, .replayOnCommentsBlock_cc ul li.LikeCommentTxt_cc {
        display: none;
    }

    .LikeCommentTxt span, .LikeCommentTxt_cc span {
        color: #636ab0;
        font-size: 25px;
        font-weight: bold;
        cursor: pointer;
    }

    .LikeCommentCount span, .LikeCommentCount_cc span {
        color: #636ab0;
        font-size: 25px;
        font-weight: bold;
    }

    .replayOnCommentsBlock ul li.disLikeCommentTxt, .replayOnCommentsBlock_cc ul li.disLikeCommentTxt_cc {
        display: none;
    }

    .disLikeCommentTxt span, .disLikeCommentTxt_cc span {
        color: #636ab0;
        font-size: 25px;
        font-weight: bold;
        cursor: pointer;
        white-space: nowrap;
    }

    .disLikeCommentCount span, .disLikeCommentCount_cc span {
        color: #636ab0;
        font-size: 25px;
        font-weight: bold;
    }

    /*.DP-CommentsItem, .DP-CommentsItem_cc {
        border-bottom: 2px solid #DBD9D9;
        width: 100%;
        direction: rtl;
        padding-top: 5px;
        padding-bottom: 0;
    }*/

    .DP-CommentsItem, .DP-CommentsItem_cc {
        border-bottom: 2px solid #DBD9D9;
        width: 93%;
        padding-bottom: 5px;
        direction: rtl;
        padding-top: 5px;
        float: right;
    }

    .CommentShareBlock, .CommentShareBlock_cc {
        position: absolute;
        left: 0;
        top: 42px;
        width: 177px;
        height: 46px;
    }

    .LikeCommentsImg span, .LikeCommentsImg_cc span {
        display: block;
        width: 35px;
        height: 35px;
        background: url('/Content/images/commentstabsiconsMobile.png') scroll no-repeat -6px -704px transparent;
        cursor: pointer;
    }

    .disLikeCommentsImg span, .disLikeCommentsImg_cc span {
        display: block;
        width: 35px;
        height: 35px;
        background: url('/Content/images/commentstabsiconsMobile.png') scroll no-repeat -6px -750px transparent;
        cursor: pointer;
        margin-top: 4px;
    }

    .CommentShareBlock a, .CommentShareBlock_cc a {
        display: block;
        float: right;
        width: 49px;
        height: 44px;
        margin-right: 10px;
        cursor: pointer;
    }

        .CommentShareBlock a.shareCommentFB, .CommentShareBlock_cc a.shareCommentFB_cc {
            background: url('/Content/images/commentstabsiconsMobile.png') scroll no-repeat -2px -511px transparent;
        }

        .CommentShareBlock a.shareCommentTwitter, .CommentShareBlock_cc a.shareCommentTwitter_cc {
            background: url('/Content/images/commentstabsiconsMobile.png') scroll no-repeat -2px -578px transparent;
        }

        .CommentShareBlock a.reportCommentBlock, .CommentShareBlock_cc a.reportCommentBlock_cc {
            background: url('/Content/images/commentstabsiconsMobile.png') scroll no-repeat -2px -793px #ff0000;
        }

    .DP-CommentsButton, .DP-CommentsButton_cc {
        color: #FFF;
        width: 153px;
        height: 44px;
        background: #636AB0;
        display: block;
        text-align: center;
        line-height: 44px;
        margin-top: 13px;
        float: left;
        margin-bottom: 10px;
        font-size: 22px;
    }

    .CommentsMainContainer, .CommentsMainContainer_cc {
        position: relative;
        padding-right: 0;
    }

        .CommentsMainContainer .DPbackgroundRighDiv, .CommentsMainContainer_cc .DPbackgroundRighDiv_cc {
            display: none;
        }

    #addComment_userName.replayCategory, #addComment_email.replayCategory, #addComment_comment.replayCategory,
    #addComment_userName_cc.replayCategory_cc, #addComment_email_cc.replayCategory_cc, #addComment_comment_cc.replayCategory_cc {
        width: 83%;
    }

    .replayFormBlock, .replayFormBlock_cc {
        width: 90%;
        direction: rtl;
        background: #e5e4e4;
        margin-right: 40px;
        margin-bottom: 10px;
        padding: 20px;
        display: none;
        padding-left: 10px;
        margin-top: 11px;
        position: relative;
        padding-top: 5px;
    }

    #facbookNameBlock h1, #facbookNameBlock_cc h1 {
        border: none;
        font-size: 28px;
        font-weight: normal;
        color: #636ab0;
        font-family: Arial;
    }

    .facebookNM, .facebookNM_cc {
        font-size: 23px;
        color: #5d5d5d;
        direction: rtl;
    }

    .replayOnCommentsBlock ul li.replayCommentsCounts,
    .replayOnCommentsBlock_cc ul li.replayCommentsCounts_cc {
        margin-left: 3px;
        cursor: pointer;
        float: none;
    }

    .replayOnCommentsBlock ul li.replayCommentsArrow.zeroReplay, .replayOnCommentsBlock_cc ul li.replayCommentsArrow_cc.zeroReplay_cc {
        display: none;
    }

    a.Replay-reportdisabeld, a.Replay-reportdisabeld_cc {
        cursor: auto !important;
        background: url('/Content/images/commentstabsiconsMobile.png') scroll no-repeat -2px -793px #8e9192;
    }

    .CommentShareBlock a.reportdisabeld, .CommentShareBlock_cc a.reportdisabeld_cc {
        cursor: auto !important;
        background: url('/Content/images/commentstabsiconsMobile.png') scroll no-repeat -2px -793px #8e9192;
    }

    .thanksDiv, .thanksDiv_cc {
        font-size: 28px;
    }

    .CommentMsg, .CommentMsg_cc {
        font-size: 28px;
    }

    .closeCommentDialog a, .closeCommentDialog_cc a {
        width: 104px;
        height: 40px;
        background: #636ab0;
        color: #fff;
        display: block;
        text-align: center;
        padding: 5px 0;
        font-size: 24px;
    }

    .DP-CommentsCaptchaLable, .DP-CommentsCaptchaLable_cc {
        font-size: 25px;
        color: #5d5d5d;
        direction: rtl;
        margin-left: 18px;
    }

    .DP-CommentsCaptchaInput, .DP-CommentsCaptchaInput_cc {
        height: 47px;
        border: 1px solid #D2CFCF;
        padding: 0;
        width: 80%;
        direction: ltr;
        text-align: left;
        padding-left: 2%;
        font-family: Nassim;
        font-size: 25px;
    }

    .DP-CommentsCaptchaContainer, .DP-CommentsCaptchaContainer_cc {
        clear: both;
    }

    .DP-CommentsCaptchaLable, .DP-CommentsCaptchaLable_cc {
        font-size: 25px;
        color: #5d5d5d;
        direction: rtl;
        margin-left: 0;
        width: 16%;
        display: inline-block;
        vertical-align: middle;
    }

    .DP-CommentscaptchaContainer, .DP-CommentscaptchaContainer_cc {
        margin-right: 0;
        margin-top: 10px;
        float: right;
        margin-right: 16%;
    }

    .CommentscaptchaContainerBlock, .CommentscaptchaContainerBlock_cc {
        width: auto;
        height: 47px;
        border: 1px solid #dcdad0;
    }

        .CommentscaptchaContainerBlock img, .CommentscaptchaContainerBlock_cc img {
            width: auto;
            height: 47px;
        }

    .DP-CommentsForm .error, .DP-CommentsForm_cc .error_cc {
        /*margin-right: 0 !important;*/
    }

    .Replay-DP-CommentsItem, .Replay-DP-CommentsItem_cc {
        width: 100%;
        direction: rtl;
        background: #e5e4e4;
        padding: 10px;
        margin: 0 auto;
        box-sizing: border-box;
        margin-top: 5px;
    }

    .Replay-DP-CommentsInfo, .Replay-DP-CommentsInfo_cc {
        font-size: 25px;
        color: #5d5d61;
        direction: rtl;
        margin: 0 1px;
        float: right;
        font-weight: bold;
    }

    .Replay-reportCommentBlock, .Replay-reportCommentBlock_cc {
        background: url('/Content/images/commentstabsiconsMobile.png') scroll no-repeat -2px -793px #ff0000;
        display: block;
        width: 49px;
        height: 44px;
    }

    .Replay-reportCommentBlockLi, .Replay-reportCommentBlockLi_cc {
        cursor: pointer;
        display: block;
        float: left !important;
        width: 49px;
        height: 44px;
        margin-right: 0;
        cursor: pointer;
    }

    .Replay-LikeCommentsImg span, .Replay-LikeCommentsImg_cc span {
        display: block;
        width: 35px;
        height: 35px;
        background: url('/Content/images/commentstabsiconsMobile.png') scroll no-repeat -6px -704px transparent;
        cursor: pointer;
    }

    .Replay-disLikeCommentsImg span, .Replay-disLikeCommentsImg_cc span {
        display: block;
        width: 35px;
        height: 35px;
        background: url('/Content/images/commentstabsiconsMobile.png') scroll no-repeat -6px -750px transparent;
        cursor: pointer;
        margin-top: 4px;
    }

    .Replay-replayOnCommentsBlock ul li.Replay-LikeCommentTxt, .Replay-replayOnCommentsBlock_cc ul li.Replay-LikeCommentTxt_cc {
        display: none;
    }

    .Replay-LikeCommentTxt span, .Replay-LikeCommentTxt_cc span {
        color: #636ab0;
        font-size: 25px;
        font-weight: bold;
        cursor: pointer;
    }

    .Replay-LikeCommentCount span, .Replay-LikeCommentCount_cc span {
        color: #636ab0;
        font-size: 25px;
        font-weight: bold;
    }

    .Replay-replayOnCommentsBlock ul li.Replay-disLikeCommentTxt, .Replay-replayOnCommentsBlock_cc ul li.Replay-disLikeCommentTxt_cc {
        display: none;
    }

    .Replay-disLikeCommentTxt span, .Replay-disLikeCommentTxt_cc span {
        color: #636ab0;
        font-size: 25px;
        font-weight: bold;
        cursor: pointer;
        white-space: nowrap;
    }

    .Replay-disLikeCommentCount span, .Replay-disLikeCommentCount_cc span {
        color: #636ab0;
        font-size: 25px;
        font-weight: bold;
        white-space: nowrap;
    }

    .dataName, .Replay-dataName, .dataName_cc, .Replay-dataName_cc {
        float: right !important;
        clear: both !important;
        color: #000 !important;
        font-weight: bold;
        font-size: 25px !important;
        display: inline;
    }

    .replayOnCommentsBlock ul li.notZero, .replayOnCommentsBlock_cc ul li.notZero_cc {
        display: none;
    }

    .LoadMoreComments, .LoadMoreComments_cc {
        font-size: 28px;
        font-weight: bold;
        text-align: left;
        padding: 10px 0;
        cursor: pointer;
        display: none;
    }

    .facebookNameLi, .facebookNameLi_cc {
        margin: 0;
        width: 16%;
    }

    .DP-CommentsNoteBlock, .DP-CommentsNoteBlock_cc {
        border-bottom: 1px solid #cbb1bc;
        padding-bottom: 15px;
        margin-bottom: 10px;
    }

    .replayOnCommentsBlock, .replayOnCommentsBlock_cc {
        width: 100%;
        margin-top: 25px;
        position: relative;
        margin-bottom: 55px;
    }

    .ReplayBlock_commentId, .ReplayBlock_commentId_cc {
        clear: both;
        display: none;
        margin-top: 10px;
        margin-bottom: 15px;
    }

    .Replay-DP-CommentsBody, .Replay-DP-CommentsBody_cc {
        font-weight: normal;
    }
}

@media only screen and (max-width: 350px), only screen and (max-device-width: 350px) {
    .commentsTabsBlock ul li, .commentsTabsBlock_cc ul li {
        display: block;
        background: #636ab0;
        height: 45px !important;
        color: #fff;
        font-size: 25px;
        font-weight: bold;
        text-align: right;
        padding: 5px 0;
        padding-right: 2% !important;
        width: 25% !important;
        cursor: pointer;
        float: right;
        margin-left: 0px;
        position: relative;
        line-height: 45px;
    }
}


.DP-CommentsBody, .DP-CommentsBody_cc {
    width: 100% !important;
}

.CommentsMainContainer form input, .CommentsMainContainer form textarea, .CommentsMainContainer_cc form input, .CommentsMainContainer_cc form textarea {
    width: 78% !important;
}

.CommentsMainContainer form textarea, .CommentsMainContainer_cc form textarea {
    /* margin-right: 7px; */
    margin-left: 7px;
}

.CommentCounter, .CommentCounter_cc {
    opacity: 0.8;
    border: 0 !important;
    font-weight: 600;
    color: #000;
}

.ulStyle_cc {
    padding: 0px;
    margin: 0px;
    list-style-type: none;
}

@media(max-width:767px) {
    span.error, span.error_cc {
        padding-right: 0;
        margin-right: 22%;
    }

    .DP-CommentsTextrem, .DP-CommentsTextrem_cc {
        clear: both;
    }

    .CommentsMainContainer form input, .CommentsMainContainer form textarea, .CommentsMainContainer_cc form input, .CommentsMainContainer_cc form textarea {
        width: 78% !important;
        margin-right: 0 !important;
        float: left;
        margin-left: 0 !important;
    }

    .DP-CommentsCaptcharem, .DP-CommentsCaptcharem_cc {
        margin-right: 22%;
    }

    .DP-CommentsTextrem, .DP-CommentsTextrem_cc {
        margin-right: 22%;
    }

    .commentsTabsBlock > h2, .commentsTabsBlock_cc > h2 {
        margin-top: 8px;
        margin-bottom: 8px;
    }

    .ulStyle_cc li {
        zoom: 0.6;
    }

    .LoadMoreComments, .LoadMoreComments_cc {
        font-size: 17px !important;
    }

    .collapse-comments-title {
        font-size: 18px !important;
        font-weight: normal !important;
    }
}


@media(max-width:380px) {

    .CommentsMainContainer form input, .CommentsMainContainer form textarea, .CommentsMainContainer_cc form input, .CommentsMainContainer_cc form textarea {
        width: 70% !important;
    }
}

@media(min-width:768px) {
    .collapse_comments {
        width: 727px;
        box-sizing: border-box;
        margin-right: 0;
        padding-right: 0;
    }

    .collapse_comments_box, .DP-Comments, .DP-Comments_cc {
        width: 727px;
    }

    .CommentsMainContainer, .CommentsMainContainer_cc {
        padding-right: 0 !important;
    }

    .DP-CommentsTextrem, .DP-CommentsTextrem_cc {
        clear: both;
    }

    .DP-CommentsTextLable, .DP-CommentsTextLable_cc, .DP-CommentsTextInput, .DP-CommentsTextInput_cc {
        float: right;
    }

    .DP-CommentsButton, .DP-CommentsButton_cc {
        margin-left: 57px;
    }
}
